/*
	Theme Name: Patagonian International Marathon
	Theme URI: http://zavadesign.com
	Description: Custom child theme for HTML5-Reset theme.
	Author: Zava Design
	Author URI: http://zavadesign.com
	Version: 1.0
	
	Template: HTML5-Reset
*/

/* This site uses the 975 grid system. Please respect the code, and 
research the grid system before making any major layout updates or changes */

/* import parent theme CSS */
@import url('../HTML5-Reset/style.css');

/* import main nav CSS */
/*@import url('css/mainmenu.css');/*
/*div.menu-primary-container {*/
   /* background: #b3b3b3; /* Old browsers */
	/*overflow: auto;	*/
/*}*/

html {
	font-size: 14px;
	min-width: 1200px;
}

nav {
padding: 0px !important;
min-width: 1200px;
}

.menu-language-switcher-container ul ul {
	display: none;
	}

#primaryContainer {
	position: relative;
	margin: 0 auto;
	width: 930px;
	min-width: 930px;
	height: 50px;
	}

.menu-primary-container ul, .menu-primary-container li{ list-style:none; padding:0; margin:0; display:inline; }
.menu-secondary-container ul, .menu-primary-container li{ list-style:none; padding:0; margin:0; display:inline; }
.menu-primary-container ul li{ float:left; position:relative;}
.menu-secondary-container ul li{ float:left; position:relative;}
.menu-primary-container ul li a{	
    display: block;
    white-space:pre-wrap;
	text-decoration: none;
	text-align: center;
	font-size:0.8rem;
	padding: 1px 15px 0px 15px;
	cursor: pointer;
	color: #fbd606;
	
/*couleur des barres verticales du menu*/
	border-left: solid 1px #FFF;
	
}

.menu-secondary-container ul li a{	
    display: block;
    white-space:pre-wrap;
	text-decoration: none;
	text-align: center;
	font-size:0.8rem;
	padding: 0px 11px 0px 11px;
	cursor: pointer;
	color: #fbd606;
	
/*couleur des barres verticales du menu*/
	border-left: solid 1px #FFF;
	
}

.menu-secondary-container ul li a:hover {
	color: #fb9606;
}
.menu-secondary-container ul ul li a:hover {
	color: #fb9606;
}
.menu-primary-container ul li a:hover {
	color: #fb9606;
}
.menu-primary-container ul ul li a:hover {
	color: #fb9606;
}
.menu-language-switcher-container ul li a:hover {
	color: #fb9606;
}
.menu-language-switcher-container ul ul li a:hover {
	color: #fb9606;
}

.menu-primary-container ul li:first-child a {border-left: none;}

.menu-secondary-container ul li:first-child a {border-left: none;}

.menu-primary-container ul ul{
	height: 1px;
	position: unset;
	margin-top: 2px;
	display: none;
}

.menu-secondary-container ul ul{
	height: 1px;
	position: unset;
	margin-top: 2px;
	display: none;
}

.menu-primary-container ul ul ul {
    top:-99999px;
    left:100%;
    opacity: 0;
    -webkit-transition: opacity .5s ease-in-out; /* Hide sub levels */
    -moz-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
}

.menu-secondary-container ul ul ul {
    top:-99999px;
    left:100%;
    opacity: 0;
    -webkit-transition: opacity .5s ease-in-out; /* Hide sub levels */
    -moz-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
}

.menu-primary-container ul ul li {
	display:block;	background-color:#3b2314; padding: 2px 5px 2px 6px; border-top: 1px solid #fff;
}
.menu-secondary-container ul ul li {
	display:block;	background-color:#3b2314; padding: 2px 5px 2px 6px; border-top: 1px solid #fff;
}

/*.menu-primary-container ul ul li:first-child a {border-top: none;}*/
.menu-primary-container ul ul li a{

/*couleur des barres horizontales des sous menus */	
text-shadow: 1px 1px 3px #000;
color: #fbd606;
font-size: 0.67rem;
border-left:none;
border-right: none;
text-transform: uppercase;
padding-top: 2.4px;
padding-bottom: 2.4px;
text-align: center;
margin: 0 auto;
padding-left: 0px;
padding-right: 0px;
line-height: 120%;
width: min-content;
}

.menu-secondary-container ul ul li a{

	/*couleur des barres horizontales des sous menus */	
	text-shadow: 1px 1px 3px #000;
	color: #fbd606;
	font-size: 0.67rem;
	border-left:none;
	border-right: none;
	text-transform: uppercase;
	padding-top: 3.3px;
	padding-bottom: 3.3px;
	text-align: center;
	margin: 0 auto;
	padding-left: 0px;
	padding-right: 0px;
	line-height: 120%;
	width: min-content;
	}

/*
.menu-primary-container ul li:hover>ul{ opacity: 0.85; position:absolute; top:100%; left:inherit;background:#fff;padding-top:1px;left: 50%;}
.menu-primary-container ul ul li:hover>ul{ position:absolute; top:0; left:100%; opacity: 1; z-index:497; }
*/

.menu-primary-container ul li.current-menu-item > a {

text-decoration:underline;

/*couleur du lien actif dans le menu*/
color:#FFF;
}
.menu-secondary-container ul li.current-menu-item > a {

text-decoration:underline;

/*couleur du lien actif dans le menu*/
color:#FFF;
}

div.meteor-slides.navpaged, div.meteor-slides.navboth {
	margin-bottom: 0px !important;
}

/* special colour for registration menu link 
.menu-primary-container ul li#menu-item-34 a, .menu-primary-container ul li#menu-item-59 a {background: #fbdd05; color: #8A6903; font-weight: bold; border-right: 1px solid #fff;}
.menu-primary-container ul li#menu-item-34 a:hover, .menu-primary-container ul li#menu-item-59 a:hover {background: #000; color: #fff;}
*/
/* DIV table display to go full width. */
/* Note that dropdowns don't work with these styles added, if removed dropdowns work but 100% width of menu will not. */

#wrapz {
width: 100%;
min-width: 1200px;
background-color: #3b2314;
height:50px;
z-index:9991;
margin-bottom: -17px;
border-bottom: 1px solid #fff; 
}

div.menu-primary-container {
display: inline-block; 
white-space: nowrap;
position: absolute;  
z-index: 999;
top: 14px;
text-shadow: 1px 1px 1px #000;
margin: 0 auto;
background-color: #3b2314;
font-family: 'KeepCalm'; 
text-transform: uppercase;
font-weight: normal;
-webkit-font-smoothing: antialiased; 
-moz-osx-font-smoothing: grayscale !important;
margin-right: auto !important;
margin-left: auto !important; 
letter-spacing: 1px; 
height: 30px; 
width: 800px;
min-width: 800px;
}
div.menu-secondary-container {
display: inline-block; 
white-space: nowrap;
position: absolute;  
z-index: 999;
top: 14px;
text-shadow: 1px 1px 1px #000;
margin: 0 auto;
background-color: #3b2314; 
font-family: 'KeepCalm'; 
text-transform: uppercase;
font-weight: normal;
-webkit-font-smoothing: antialiased; 
-moz-osx-font-smoothing: grayscale !important;
margin-right: auto !important;
margin-left: auto !important; 
letter-spacing: 1px; 
height: 30px; 
width: 800px;
min-width: 800px;
}
.menu-language-switcher-container ul, .menu-language-switcher-container li{ list-style:none; padding:0; margin:0; display:inline; }
div.menu-language-switcher-container {
display: block; 
width: 70px;  
white-space: nowrap;
font-family: 'KeepCalm';
text-transform: uppercase;
font-weight: normal; 
-webkit-font-smoothing: antialiased; 
-moz-osx-font-smoothing: grayscale !important;
letter-spacing: 1px; 
height: 20px;
position: relative;
top: 22px;
left: 50px;
z-index: 1000;
text-shadow: 1px 1px 1px #000; 
float: left;
}
.menu-language-switcher-container ul ul li a{
/*couleur des barres horizontales des sous menus */	
border-top: 1px solid #FFF;
color: #fbd606;
text-shadow: 1px 1px 3px #000;
font-size: 0.8rem;
border-left:none;
border-right: none;
text-transform: uppercase;
text-align:center;
padding-top: 5px;
padding-bottom: 3px;
display: list-item;
width: min-content;
margin: 0 auto;
padding-left: 0px;
padding-right: 0px;
}
.menu-language-switcher-container ul li a{	
    display: block;
    font-size:0.8rem;
    color: #fff;
    white-space:pre-wrap;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
}
.menu-language-switcher-container ul ul li {
	display:block;	background-color:#3b2314; padding: 0px 2px 0px 2px;
}

.menu-primary-container ul#menu-primary {display: table-row;}
.menu-primary-container ul li {display: table-cell; float: none; padding-top: 7px;}
.menu-secondary-container ul#menu-secondary {display: table-row;}
.menu-secondary-container ul li {display: table-cell; float: none; padding-top: 7px;}
#meteor-slideshowslide-neither .meteor-nav, #meteor-buttonsslide-neither{	display:none;}
#meteor-slideshowsponsor-slides .meteor-nav, #meteor-buttonssponsor-slides{	display:none;}
/* ######## start custom CSS ########## */
#logo {	float:left;		width: 269px; 	height: 359px; 	margin-left: 18px;		margin-bottom: 6px;		background: url('https://www.cdn.ultimatepatagonia.com/utpaine/panels/logo_2022edition_July_v3.png') no-repeat;}
#logoEspanol {	float:left;		width: 269px; 	height: 359px; 	margin-left: 18px;		margin-bottom: 6px;		background: url('https://www.cdn.ultimatepatagonia.com/utpaine/panels/logo_2022edition_Julio_v3.png') no-repeat;}
#fb-msg{ z-index: 997; top: -108px; position: relative; width: 1px; height: 1px; direction: rtl; left: 641px;}


/* Custom Drop Down Triangles Menu */

.menu li.has-children > a:after {
 color: #fff;
 content: '▼';
 vertical-align: 1px;
 font-size: 9px;
}
.menu-primary-container li.current-menu-item ul > a:after {
color: #fff;
content: '▲' !important;
vertical-align: 1px;
font-size: 9px;
}
.menu-secondary-container li.current-menu-item ul > a:after {
color: #fff;
content: '▲' !important;
vertical-align: 1px;
font-size: 9px;
}
.current-menu-ancestor > a:after {
content: '▲' !important;
font-size: 9px;
}
.triangleClick > a:after {
 content: '▲' !important;
 font-size: 9px;
}

/* ### main layout ### */
body {
	padding: 0;
	margin: 0;
	overflow: initial !important;
}
#page-wrap {
    background: #fff;
	width: 945px;
	padding: 1px;
	margin: 20px auto;
	overflow: hidden !important;
	z-index: 9991 !important;
}
#header {
	position: relative;
}
article {
	clear: both;
	margin: -30px 0px 20px 18px;
    position: relative;
    z-index: 15;
    width: 909px;
}
#sidebar {
	position: relative;
	float: right;
	width: 269px;
        margin-right: 18px;
	padding-bottom: 20px;
	z-index: 7;
}

/* NGG Gallery Thumbnail Text */ 
#shDisplay div#shTitle {
position: relative;
top: -65px;
background: rgba(0,0,0,.4);
padding: 0px 2px 0px 2px;
}
#shDisplay div#shNext {
z-index: 1;
}
.ngg-navigation {
margin-bottom: 15px;
}
#shDisplay div#shCount {
color: #fff !important;
}

/*for using popups*/

#popupoutterwrapper {
    position: fixed;
    top: 10%;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1001;
}
#popup {
    width: 700px;
    height: auto;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    display: block;
}
#popupclose {
	position: relative;
    margin-right: auto;
    margin-left: auto;
    display: block;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 25px;
    line-height: 30px;
	z-index: 0;
}
#popupwrapper {
    border: 1px solid #fff;
    width: 50px;
    background-color: #3b2314;
    height: 30px;
    position: relative;
    left: 655px;
}


/* ### typography ### */
@font-face { font-family: Bebas; src: url('BebasNeue.otf'); } body {
	color: #666666;	
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
	line-height: 18px;		overflow:hidden;
}
@font-face {
    font-family: 'DCC_Ashregular';
    src: url('https://www.cdn.ultimatepatagonia.com/rpatagonia/fonts/DCC_Ash.eot');
    src: url('https://www.cdn.ultimatepatagonia.com/rpatagonia/fonts/DCC_Ash.eot?#iefix') format('embedded-opentype'),
         url('https://www.cdn.ultimatepatagonia.com/rpatagonia/fonts/DCC_Ash.woff') format('woff'),
         url('https://www.cdn.ultimatepatagonia.com/rpatagonia/fonts/DCC_Ash.ttf') format('truetype'),
         url('https://www.cdn.ultimatepatagonia.com/rpatagonia/fonts/DCC_Ash.svg#DCC_Ashregular') format('svg');
font-weight: normal;
}
@font-face {
    font-family: 'KeepCalm';
    src: url('https://www.cdn.ultimatepatagonia.com/rpatagonia/fonts/KeepCalm.eot');
    src: url('https://www.cdn.ultimatepatagonia.com/rpatagonia/fonts/KeepCalm.eot?#iefix') format('embedded-opentype'),
         url('https://www.cdn.ultimatepatagonia.com/rpatagonia/fonts/KeepCalm.woff') format('woff'),
         url('https://www.cdn.ultimatepatagonia.com/rpatagonia/fonts/KeepCalm.ttf') format('truetype'),
         url('https://www.cdn.ultimatepatagonia.com/rpatagonia/fonts/KeepCalm.svg#KeepCalm') format('svg');
font-weight: normal;
}
@font-face {
    font-family: 'Denmark';
    src: url('https://www.ultrapaine.com/wp-content/themes/marathon/fonts/Denmark.eot');
    src: url('https://www.ultrapaine.com/wp-content/themes/marathon/fonts/Denmark.eot?#iefix') format('embedded-opentype'),
         url('https://www.ultrapaine.com/wp-content/themes/marathon/fonts/Denmark.woff') format('woff'),
         url('https://www.ultrapaine.com/wp-content/themes/marathon/fonts/Denmark.ttf') format('truetype'),
         url('https://www.ultrapaine.com/wp-content/themes/marathon/fonts/Denmark.svg#Denmarkregular') format('svg');
font-weight: normal;
}
p {margin-bottom: 18px;}
a, a:visited {
	outline: none;
	color: #000;
}
a:hover {color: #666666;}
.small {
	width: 67%;
    position: relative;
    left: 0%;
    top: 9rem;
    text-shadow: 0px 0px 1px #fff;
    color: #000;
    font-size: 10px;
    text-align: center;
    margin: 0 auto;
}
h1.post-title, h2.post-title {
	font-size: 20px;
    font-family: "KeepCalm";
    color: white;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 12px;
    margin-left: 276px;
    width: 630px;
    text-shadow: 1px 1px 4px #000;
    position: relative;
    top: -17px;
    letter-spacing: 1px;
	direction: rtl;
}
h2 {
	font-size: 14px;
	margin-bottom: 16px;
}
.clearfix {clear: both;}
.alignright {float: right;}
.alignleft {float: left;}
.entry ul {
	margin-bottom: 18px;
	list-style-type: disc;
}
.entry ul li {
	margin: 0 0 10px 20px;
}

/* ### other elements ### */

/* header */
#header h1 a {
	display: block;
	width: 705px;
	height: 52px;
	margin: 0 0 -15px 0px;
	text-indent: -9999px;
}
#header .description {position: absolute; left: -9999px;}
#header ul#contactinfo {
	float: right;
	position: relative;
	top: -26px;
	padding-right: 10px;
}

#qtranslate-3 {
	float: right;		margin-right: 18px;		margin-bottom: 5px;
}
.qtrans_flag {
height: 14px !important;
width: 24px !important;
}
#qtranslate-4 {
	margin-right: 20px; position: relative; top: -11px; left: -50px; float: right;
}
#qtranslate-3  ul li{	display: inline;		float: left;		padding-left:2px;}
/* homepage slideshow */#homefeature-right {float:right;margin-right: 17px;width: 638px;}
#homefeature {position: relative; margin-top: -1px;}
#homefeature .base {
	background: url('images/homefeature_base.png') no-repeat;
	width: 945px;
	height: 76px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 5;
}
#homefeature .colour {
	background: url('images/homefeature_colour.png') no-repeat;
	width: 945px;
	height: 94px;
	position: absolute;
	left: 0;
	bottom: -27px;
	z-index: 10;
}
#homefeature-right .blurb {
	background: url('images/homefeature_blurb.png') no-repeat top right;
	width: 389px;		height: 200px;		position: absolute;		z-index: 15;		float: right;		margin-left: 239px;		margin-top: -336px;
}
#homefeature-right .blurb.esp {background: url('images/homefeature_blurb_esp.png') no-repeat top right;}
#homefeature-right .blurb.por {background: url('images/homefeature_blurb_por.png') no-repeat top right;}


#homefeature-right .date {
	background: url('images/fecha-en.png') no-repeat top right;
	width: 389px;
	height: 180px;
	position: absolute;
	top: 62px;
	z-index: 15;
}
#homefeature-right .date.esp {background: url('images/fecha-es.png') no-repeat top right;}
#homefeature-right .date.por {background: url('images/fecha-pt.png') no-repeat top right;}


/* homepage panels */
#homepanels {
	background: url('images/bg_homepanel_gradient.png') repeat-x bottom left;
	position: relative;
	margin-top: -58px;
	z-index: 7;
}
#homepanels .panel {
	background: url('images/bg_homepanel.png') no-repeat bottom center;
	display: block;
	float: left;
	width: 167px;
	padding: 0 5px 0 5px;
	margin: 0 15px 0 0;
}
#homepanels #panel05 {margin-right: 0;}
#homepanels .panel img.attachment-home-panel {
	padding: 0;
	margin: 0;
	position: relative;
	z-index: 1;
}

#homepanels .cover {
	position: relative;
	z-index: 2;
}
#homepanels #panel01 .cover {background: url('images/panel01.png') no-repeat; height: 175px; margin: 2px 0 -12px 0;}
#homepanels #panel02 .cover {background: url('images/panel02.png') no-repeat; height: 167px;  margin: 0 0 -2px 0;}
#homepanels #panel03 .cover {background: url('images/panel03.png') no-repeat; height: 180px;  margin: 1px 0 -16px 0;}
#homepanels #panel04 .cover {background: url('images/panel04.png') no-repeat; height: 185px;  margin: 14px 0 -34px 0;}
#homepanels #panel05 .cover {background: url('images/panel05.png') no-repeat; height: 199px;  margin: 39px 0 -73px 0;}
#homepanels .text {
	height: 125px;
	padding-top: 20px;
	margin: 0 10px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center bottom;
}
#homepanels #panel04 .text {padding-top: 30px;}
#homepanels #panel05 .text {padding-top: 40px;}
#homepanels a {text-decoration: none;}
#homepanels a .justtext {
	padding: 35px 10px 10px 0;
	font-size: 24px;
	line-height: 28px;
	text-transform: lowercase;
	text-align: center;
	color: #666666;
}


/* sidebar */
#sidebar .widget {
	padding: 15px;
	margin: 4px 0 0 0;
}

/*barre sous l'image verticale de la page RACE INFORMATION*/
#sidebar .widget h2 {

/*couleur de fond */
	background: #39441e;
	
	/*couleur du texte*/
	color: #fbd606;
	
	padding: 2px 10px;
	margin: 0 0 8px 0;
	font-size: 12px;
	text-transform: uppercase;
}
#sidebar #text-2 .textwidget {text-align: center;}

#sidebar ul#addonslist li {
	background-repeat: no-repeat;
	display: block;
	padding: 15px 0 0 70px;
	margin: 0;
	clear: both;
}
#sidebar ul#addonslist li {background-position: 0 15px;}

/* ### page layouts ### */

/* standard page */
article.post {
	float: left;
	width: 618px;
}
#sidebar #pageimage {
	position: relative;
	overflow: hidden;
}
#sidebar #pageimage img {
	/*-webkit-border-top-right-radius: 310px 55px; /* for webkit browsers need to add curve to every element, not just parent */
}
#sidebar #pageimage .imagetop {
	background: url('images/pageimage_top.png') no-repeat;
	width: 385px;
	height: 68px;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-border-top-right-radius: 298px 48px;
}
.entry table {background: #ffffff; margin-bottom: 18px; border: solid black}
.entry table2 {margin-bottom: 18px;}
.entry table td {
	padding: 20px 25px 5px 25px;
	margin-bottom: 5px;
	border: solid 1px black;
	text-align:center;
}
.entry table h3 {
	margin-bottom: 5px;
}

/* packages & addons pages */
#packages .images, #addons .images {
	padding-bottom: 10px;
}
#packages a.packimage {
	float: none;
	margin: 0 5px 0 0;
}
#addons a.addonimage {
	margin: 0 5px 0 0;
}
#packages .package h2.packtitle span {
	background: url('images/banner_packages.png') no-repeat;
	display: block;
	width: 163px;
	height: 31px;
	padding: 9px 0 0 32px;
	margin: 0 0 10px 0;
	position: relative;
	left: 0px;
	color: #3B2314;		/*font-family: "Bebas";		font-size: 26px;*/
}
#addons .addon {
	clear: both;
	border-top: 1px solid #F2F2F2;
	padding: 20px 0 0 0;
}
h2.addontitle {
	border-left: 12px solid #FBE339;
	padding-left: 10px;
}

#pagefeatureFlags {	
margin-left: 18px;
padding: 0px;
position: relative;
top: -4px;
z-index: 1000;
}
#homefeatureFlags {	
margin-left: 18px;
padding: 0px;
position: relative;
top: -5px;
z-index: 998;
}

/* ### nextgen galleries ### */

.ngg-gallery-thumbnail {
border: none !important;
margin: 3px !important;
}
.ngg-galleryoverview {
margin: 0 auto;
}

/* ### video frontpage ### */

.frontpage-bg_video {
width: 638px;
height: 358px;
position: relative;
clear: both;
overflow-x: hidden;
margin: 0 auto;
overflow-y: visible;
margin-left: 2px;
}

/* Menu Separation */
#menu-item-7106, #menu-item-8875, #menu-item-10226, #menu-item-10912, #menu-item-12113, #menu-item-12552, #menu-item-15240, #menu-item-18373 {
padding-top: 9.8px;
padding-bottom: 9.8px;
}
#menu-item-6257, #menu-item-9117, #menu-item-10434, #menu-item-11599, #menu-item-12475, #menu-item-13913, #menu-item-15443 {
padding-top: 12.5px;
padding-bottom: 12.4px;
}
#menu-item-15170, #menu-item-15087, #menu-item-9837, #menu-item-9912, #menu-item-14545, #menu-item-14544, #menu-item-14753, #menu-item-14631, #menu-item-9850, #menu-item-8723, #menu-item-12042, #menu-item-14632, #menu-item-18995, #menu-item-19189, #menu-item-18995, #menu-item-19286 {
padding-bottom: 0.156em;
padding-top: 0.3em;
}
#menu-item-14692, #menu-item-14693, #menu-item-14694, #menu-item-14695, #menu-item-14696, #menu-item-14697, #menu-item-15241, #menu-item-18372 {
padding-top: 0.92em;
padding-bottom: 0.6em;
}
#menu-item-14699, #menu-item-14700, #menu-item-14701, #menu-item-14702, #menu-item-14703, #menu-item-14704, #menu-item-15442 {
padding-top: 1em;
padding-bottom: 0.96em;
}
#menu-item-14680, #menu-item-14681, #menu-item-14682, #menu-item-14685, #menu-item-14689, #menu-item-14754, #menu-item-14686, #menu-item-14683, #menu-item-14688, #menu-item-14690, #menu-item-18996, #menu-item-19190, #menu-item-19285 {
    padding-bottom: 0.11em;
    padding-top: 0.21em;
}

/* floating iconz */
#threelogowrapz {
right: 20px;
z-index: 9992;
float: right;
position: fixed;
bottom: 15px;
}
#threelogoz {
width: 55px;
}
#imgone {
background-image: url(https://www.cdn.ultimatepatagonia.com/icons/up/facebook.png);
width: 400px;
height: 200px;
display: block;
background-repeat: no-repeat;
margin-bottom: -115px;
position: relative;
}
.imgz {
cursor: pointer;
width: 4em;
}
#contentzone {
background-color: #ffffff;
overflow: hidden;
width: 269px;
height: 590px;
border: 1px solid #7b7908;
display: inline-block;
margin-left: 75px;
}
#contentztwo {
background-color: #ffffff;
overflow: hidden;
width: 250px;
height: auto;
border: 1px solid #fff;
display: inline-block;
margin-left: 77px;
}
#contentzthree {
background-color: #ffffff;
overflow: hidden;
width: 220px;
height: 53px;
border: 1px solid #7b7908;
display: inline-block;
margin-left: 75px;
padding-top: 4px;
margin-top: 5px;
}
#contentzfour {
background-color: #ffffff;
overflow: hidden;
width: 220px;
height: 38px;
border: 1px solid #7b7908;
display: inline-block;
margin-left: 75px;
padding-bottom: 3px;
top: 8px;
position: relative;
}
#imgtwo {
background-image: url(https://www.cdn.ultimatepatagonia.com/icons/up/twitter.png);
width: 100px;
height: 100px;
display: block;
background-repeat: no-repeat;
margin-bottom: -20px;
position: relative;
}
#imgthree {
background-image: url(https://www.cdn.ultimatepatagonia.com/icons/up/youtube.png);
width: 100px;
height: 100px;
display: block;
background-repeat: no-repeat;
position: relative;
}
#imgfour {
background-image: url(https://www.cdn.ultimatepatagonia.com/icons/up/instagram.png);
width: 100px;
height: 100px;
display: block;
background-repeat: no-repeat;
margin-bottom: -20px;
position: relative;
}
.member {
right: 375px;
}
.twitter-timeline {
position: absolute !important;
min-width: 250px !important;
width: 250px !important;
}
.qtranxs_widget img {
width: 28px;
height: 15px;
border: 1px solid #fff;
margin: 0px 5px 0px 5px;
border: 1px solid #fff;
}

/* Other Events */
#otherEventsContainer {
    width: 909px;
    margin: 0 auto;
    max-width: 909px;
    text-align: center;
    margin-bottom: 9px;
	left: 2px;
	position: relative;
	display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: nowrap;
}
#otherEventsLineLeft {
    width: 185px;
    border-top: 2px solid #fbd606;
    margin-right: 10px;
    top: 0px;
    position: relative;
}
#otherEventsLineRight {
    width: 185px;
    border-top: 2px solid #fbd606;
    margin-left: 10px;
    top: 0px;
    position: relative;
}
.otherEventsText {
    font-family: KeepCalm;
    text-rendering: geometricPrecision;
    font-weight: normal;
    color: #3b2314;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale !important;
    font-size: 23px;
    padding: 8px 0px 3px 5px;
    text-shadow: 1px 1px 1px #fbd606, 0px 0px 1px #fbd606;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin-bottom: 0px;
    text-align: center;
	float: none !important;
}
#otherEventsImg {
    margin: 0 auto;
    padding: 0px 9px 0px 10px;
    position: relative;
    top: 0px;
}
/*Sponsor Front Page */
.containerSponsorz {
margin: 20px;
}
a:hover {
	cursor:pointer !important;
    pointer-events: auto;
}
.logoFontz {
font-family: 'KeepCalm';
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale !important;
text-rendering: geometricPrecision;
font-weight: normal;
font-size: 17px;
float: left;
position: relative;
top: 40px;
left: 20px;
color: #3b2314;
text-shadow: 0px 0px 1px #fbd606;
}
.logoFontzBase {
display: inherit;
margin-bottom: 70px;
}
#sponsorTwo {
position: relative;
top: -16px;
}
#sponsorThree {
position: relative;
top: 24px;
}
#sponsorFour {
position: relative;
top: 0px;
}
.sponsorsText {
    font-family: KeepCalm;
    text-rendering: geometricPrecision;
    font-weight: normal;
    color: #3b2314;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale !important;
    font-size: 7px;
    text-shadow: 0px 0px 1px #fbd606;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 0px;
    text-align: center;
	float: none !important;
	position: relative;
	top: -11px;
}

/*Hover Sponsorz */
.containerSponsorz:hover {
opacity:0.7;
}

/*Bus Tickets */ 
/*input / button click */
#clickSubmit {
    background-color: #3d2515;
    color: #f6c214;
}
#clickSubmit:hover {
	cursor: pointer;
	background-color: #f6c214;
    color: #3d2515;
}
.eventTitlez {
text-align: center;
font-size: 27px;
color: #3d2515;
text-shadow: 1px 1px 1px #ffd806;
font-family: KeepCalm;
padding-top: 45px;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale !important;
font-weight: normal;
letter-spacing: 2px;
margin-bottom: -29px;
margin-left: -2px;
}
#dropEventTitlez {
font-size: 25px;
text-shadow: 1px 0px 1px #3d2515, 1px 1px 1px #3d2515, 1px 1px 1px #3d2515;
color: #F6C214;
margin-bottom: 26px;
margin-top: 10px;
}
.colorChangeEventTitle {
color: #3d2515 !important;
text-shadow: 1px 1px 1px #F6C214 !important;
}
.tableDefault {
margin-right:auto;
margin-left:auto;
font-weight: normal;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale !important;
text-shadow: 1px 1px #fff;
color:#000;
font-size: 18px;
width: 100%;
border: 3px solid #272f15 !important;
margin-top: -35px;
min-width: 913px;
max-width: 913px;
}
.firstRow {
font-family: KeepCalm;
font-size: 15px;
text-rendering: geometricPrecision;
font-weight: normal;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale !important;
padding: 10px 5px 5px 5px !important;
text-shadow: 1px 1px 1px #000;
background-image: url(https://www.ultrapaine.com/assets/uttpgrungedarkbrown.jpg);
background-size: cover;
background-position: center;
background-repeat: no-repeat;
color:#fff !important;
}
.tdDefault {
font-size: 15px;
padding: 8px 4px 4px 4px !important;
font-family: 'KeepCalm';
background-image: url(https://www.ultrapaine.com/assets/uttpgrungelightz.jpg);
background-size: cover;
background-position: center;
background-repeat: no-repeat;
color: #3d2515;
text-shadow: 1px 1px 2px #fff;
}
.fontDefault {
text-align: center;
color: #000;
font: 15px 'Segoe UI', 'Lucida Grande', 'Arial', sans-serif;
}
.fontDefaultSmall {
text-align: center;
color: #000;
font: 11px 'Segoe UI', 'Lucida Grande', 'Arial', sans-serif;
margin-top: 10px;
}
/* ### footer ### */
#footer {
	clear: both;		background: transparent;		opacity:0.9999999;	/*background-size:100% 820px;*/		/*background-position-y: 135px;*/	/*height: 1230px;*/
}.bg {          
	display: block;
    margin: 0 auto;
    text-align: center;
    width: 70rem;
}
/* others events */.othersevents-img{		background: url('https://www.cdn.ultimatepatagonia.com/utpaine/panels/racingpatagonia_otherevents.png') no-repeat;		height:32px;						width:909px;		margin-left: 19px;			margin-bottom:10px;}#othersevents {		margin-left: 17px;}#othersevents > div {	width: 33%;}#menu_home > div  {	float: left;	width: 20%;}.conteneur_titre {	display:inline;}.menu_title2 {	font-family:DCC_Ashregular;	-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale !important;text-rendering: geometricPrecision; font-weight: normal; font-size: 28px;	color: #fff; text-shadow: 1px 1px 2px #3b2314; 	position: absolute;	width: 180px;	text-align: center;	margin-top:-96px;	line-height: 1em;}.menu_title {	visibility:hidden;	font-family: DCC_Ashregular;	-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale !important;text-rendering: geometricPrecision; font-weight: normal; font-size: 32px;	color: #fff; text-shadow: 1px 1px 1px #3b2314; 	position: absolute;	width: 180px;	text-align: center;	margin-top:-178px;	line-height: 1em;}.conteneur_titre:hover .menu_title {	visibility:visible;}.conteneur_titre:hover .menu_title2 {	visibility:visible;}.menu_title:hover {	-webkit-transition: opacity .4s ease-in-out 0s;	-moz-transition: opacity .4s ease-in-out 0s;	-o-transition: opacity .4s ease-in-out 0s;	transition: opacity .4s ease-in-out 0s;} .menu_title2:hover {	-webkit-transition: opacity .4s ease-in-out 0s;	-moz-transition: opacity .4s ease-in-out 0s;	-o-transition: opacity .4s ease-in-out 0s;	transition: opacity .4s ease-in-out 0s;}

.menu_title {
	color: #fff; 
	text-shadow: 1px 1px 1px #3b2314; 
	letter-spacing: 1px; 
	text-decoration:none;
	text-transform:uppercase;
}
.menu_title:hover {	
	color: #fb9606; 
}
.menu_title2 {
	color: #fff; 
	text-shadow: 1px 1px 2px #3b2314;
	text-decoration:none;
	letter-spacing: 1px;
} 
.menu_title2:hover {
	color: #fb9606; 
}
.linkAbiertas {
	color: #fbd606;
	letter-spacing: 3px;top: 2px;
	position: relative;
}
.linkAbiertas:hover {
	color: #fb9606; 
}
.footer-img {
margin-right: auto;
margin-left: auto;
width: 916px;
}
/* row 1 */
#footer #row1 {
	background: #f2f2f2 url('images/Banner-bottom.jpg') no-repeat center right;
	border-right: 5px solid #f2f2f2;
	padding: 50px;
	margin-bottom: 4px;
}


/* row 2 */
#footer #row2 {
	padding: 15px 20px;		text-align: center;   margin-top: -20px; color: #3b2314; text-shadow: 1px 1px 1px #F6C214; font-weight: normal; font-size: 23px; font-family: 'DCC_Ashregular';-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale !important; margin-top: -20px; text-transform: uppercase;
}
#footer #row2 .menu-footer-container, #footer #row2 .menu-footer-container ul#menu-footer, #footer #row2 .menu-footer-container ul#menu-footer li {display: inline;}
#footer #row2 a.facebook, #footer #row2 a.twitter, #footer #row2 a.youtube  {
	display: inline-block; 
	width: 25px; 
	height: 25px; 
	text-indent: -9999px;
	margin-left: 3px;
}
#footer #row2 .menu-footer-container ul#menu-footer {
	margin-left: 10px;
}
#footer #row2 .menu-footer-container ul#menu-footer li a {
	color: #3b2314;
	text-decoration: none;
	border-left: 1px solid #898989;
	padding: 0 10px;
	text-shadow: 1px 1px #F6C214;
}
#footer #row2 .menu-footer-container ul#menu-footer li a:hover {text-decoration: underline;}
#footer #row2 form#subscribe {
	display: none;
	float: none;
	position: relative;
}
#footer #row2 form#subscribe input[type=text] {font-size: 10px;}

/* row 3 */
#racingItra {
	display:flex;
    width: 600px;
    height: auto;
    margin: 0 auto;
    text-align: center;
    align-items: center;
}
.logozRacingItra {
    margin: 20px;
    margin-bottom: 23px;
}
.logozRacingItra:hover {
	opacity: 0.7;
}
#footer #row3 {
	padding: 15px 20px 5px 20px;
	text-align: center;	color: #000; margin-top: 110px;
}
#footer #row3 a.racingpatagonia {
	background: url('https://www.cdn.ultimatepatagonia.com/static/Logo_RacingPatagonia_ITRA_2021_Web.png') no-repeat;
	display: block;
	width: 400px;
	height: 55px;
	float: none;
	text-indent: -9999px;
	margin: auto;
}

#footer-sidebar1 {
float: right;
width: auto;
margin-right:60px;
position: relative;
text-align: center;
margin-top: 340px; 
}

.logoimagez {
margin-right: 9px;
height: 19px !important;
width: 19px !important;
position: relative;
top: 0px;
}

.logoimagezone {
margin-right: 9px;
height: 20px !important;
width: 20px !important;
position: relative;
top: 0px;
left: 7px;
}

#logoz {
position: relative;
top: 18px;
left: 0px;
z-index: 1000;
float: right;
width: 142px;
}

#wp-flybox_tab1 {
top: 114px !important;
}
#wp-flybox_tab2 {
top: 183px !important;
}
#wp-flybox_tab3 {
top: 252px !important;
}

@media only screen and (max-width: 900px) {
	#floatingiconz {
		display: none;
	}
	#shDisplay div#shTitle {
		font: normal 7px/13px 'Lucida Grande', Verdana, sans-serif;
	}
}

/*
@media only screen and (max-width: 1100px) {
#logoz {
display: none;
}
#qtranslate-4 {
background-color: #3b2314;
width: 200px;
display: inline-block;
top: -10px;
position: relative;
float: right;
left: 200px;
height: inherit;
padding-top: 35px;
padding-bottom: 0px !important;
margin-top: -34px;
margin-bottom: -10px;
}
div.menu-primary-container {
padding: 0px !important;
overflow: visible !important;
}
#wrapz {
height: 30px !important;
padding-bottom: 0px !important;
margin-bottom: -19px !important;
}
a.qtrans_flag {
position: relative;
top: 3px;
}
}
*/
/** Hover Footer Transparency */
img.transparency:hover {
opacity: 0.6;
}

/*--------------------------------*/
/** flags horizontal */
ul.qtrans_language_chooser { list-style: none; margin: 0; padding: 0; }
ul.qtrans_language_chooser li { display: inline-block; float: right; position: relative; margin: 0; padding: 0; }
a.qtrans_flag { margin-right: 20px; border: 1px solid #fff !important; padding-bottom: 2px !important;}
/*-----------------------------------*/
